arrangers:
- link: artist/9
  names:
    en: riya
- names:
    en: (eufonius)
- link: artist/94
  names:
    en: Takumaru
    ja: たくまる
- link: artist/4
  names:
    en: Jun Maeda
    ja: 麻枝准
- link: artist/1174
  names:
    en: Kujira Shionagi
    ja: 汐凪くじら
- link: artist/82
  names:
    en: MANYO
- link: artist/2026
  names:
    en: Rintaro Iwashita
    ja: 岩下倫太郎
- link: artist/4814
  names:
    en: moresis
barcode: '4933032003595'
catalog: KSLA-0019
categories:
- Artist Discography
category: Artist Discography
classification: Vocal, Original Work
composers:
- link: artist/4
  names:
    en: Jun Maeda
    ja: 麻枝准
covers:
- full: https://media.vgm.io/albums/58/1185/1185-1196858743.jpg
  medium: https://medium-media.vgm.io/albums/58/1185/1185-1196858743.jpg
  name: Jacket Front
  thumb: https://thumb-media.vgm.io/albums/58/1185/1185-1196858743.jpg
- full: https://media.vgm.io/albums/58/1185/1185-1196914361.jpg
  medium: https://medium-media.vgm.io/albums/58/1185/1185-1196914361.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/58/1185/1185-1196914361.jpg
- full: https://media.vgm.io/albums/58/1185/1185-1196914055.jpg
  medium: https://medium-media.vgm.io/albums/58/1185/1185-1196914055.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/58/1185/1185-1196914055.jpg
- full: https://media.vgm.io/albums/58/1185/1185-1578494249.jpg
  medium: https://medium-media.vgm.io/albums/58/1185/1185-1578494249.jpg
  name: Case Interior
  thumb: https://thumb-media.vgm.io/albums/58/1185/1185-1578494249.jpg
- full: https://media.vgm.io/albums/58/1185/1185-1196914411.jpg
  medium: https://medium-media.vgm.io/albums/58/1185/1185-1196914411.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/58/1185/1185-1196914411.jpg
- full: https://media.vgm.io/albums/58/1185/1185-1196858744.jpg
  medium: https://medium-media.vgm.io/albums/58/1185/1185-1196858744.jpg
  name: Jacket Back
  thumb: https://thumb-media.vgm.io/albums/58/1185/1185-1196858744.jpg
discs:
- disc_length: '71:56'
  name: Disc 1
  tracks:
  - names:
      English: The Hill Where It Began
      Japanese: 始まりの坂
      Romaji: hajimari no saka
    track_length: '3:52'
  - names:
      English: Azure Dream
      Japanese: 蒼の夢
      Romaji: ao no yume
    track_length: '6:15'
  - names:
      English: The Stone That Became a Star
      Japanese: 星なる石
      Romaji: hoshi naru ishi
    track_length: '6:31'
  - names:
      English: Run
      Japanese: 走る
      Romaji: hashiru
    track_length: '4:11'
  - names:
      English: Summer of a Hundred Years
      Japanese: 百年の夏
      Romaji: hyakunen no natsu
    track_length: '6:58'
  - names:
      English: Our Love
      Japanese: 僕らの恋
      Romaji: bokura no koi
    track_length: '7:04'
  - names:
      English: Grey Feathers
      Japanese: 灰色の羽根
      Romaji: haiiro no hane
    track_length: '4:54'
  - names:
      English: Gramophone
      Japanese: グラモフォン
      Romaji: gramophone
    track_length: '5:22'
  - names:
      English: Myth
      Japanese: 神話
      Romaji: shinwa
    track_length: '5:34'
  - names:
      English: Ice Clock
      Japanese: 氷時計
      Romaji: kooridokei
    track_length: '3:58'
  - names:
      English: Unbreakable Wings
      Japanese: 折れない翼
      Romaji: orenai tsubasa
    track_length: '5:03'
  - names:
      English: And So the Story Ends
      Japanese: そして物語が終わる
      Romaji: soshite monogatari ga owaru
    track_length: '7:41'
  - names:
      English: Love Song
      Japanese: Love Song
      Romaji: love song
    track_length: '4:33'
distributor: &id001
  link: org/429
  names:
    en: VISUAL ARTS Co., Ltd.
    ja: 株式会社ビジュアルアーツ
    ja-latn: VISUAL ARTS Co., Ltd.
  role: distributor
link: album/1185
lyricists:
- link: artist/4
  names:
    en: Jun Maeda
    ja: 麻枝准
media_format: CD
meta:
  added_date: 2006-08-10T05:17
  edited_date: 2022-05-02T22:27
  fetched_date: 2025-11-17T03:45
  freedb: 15
  ttl: 86400
  visitors: 9581
name: Love Song
names:
  en: Love Song
  ja: Love Song
  ja-latn: Love Song
notes: 'all music & lyrics: Jun Maeda

  all vocal & chorus: riya (eufonius)

  01 arrange & programming: riya (eufonius)

  mix: Takumaru

  02 arrange & programming & mix: Takumaru

  electric guitar: Kendi Sato

  03 arrange & programming: Kujira Shionagi

  mix: Takumaru

  04 arrange & programming & mix: MANYO

  05 arrange & programming & mix: Takumaru

  06 arrange: Jun Maeda, Takumaru

  programming & mix: Takumaru

  07 arrange & programming & mix: MANYO

  violin: Weisswurst

  percussion: Achilles KEN

  08 arrange & programming & mix: Rintaro Iwashita

  09 arrange & programming: moresis

  mix: moresis, Takumaru

  10 arrange & programming & mix: moresis

  11 arrange: Jun Maeda, Takumaru

  programming & mix: Takumaru

  12 arrange: Kujira Shionagi

  programming: Kujira Shionagi, Takumaru

  electric guitar: Kendi Sato

  mix: Takumaru

  13 arrange & programming: riya (eufonius)

  violin: Weisswurst

  mix: Takumaru

  illustration: yoshitoshi ABe

  design: Mochisuke

  special thanks: Kazuhiro abe'
organizations:
- &id002
  link: org/1
  names:
    en: Key Sounds Label
    ja: Key Sounds Label
    ja-latn: Key Sounds Label
  role: label
- link: org/429
  names:
    en: VISUAL ARTS Co., Ltd.
    ja: 株式会社ビジュアルアーツ
    ja-latn: VISUAL ARTS Co., Ltd.
  role: manufacturer
- *id001
performers:
- link: artist/9
  names:
    en: riya
- names:
    en: (eufonius)
- names:
    en: Kendi Sato
- link: artist/71503
  names:
    en: Weisswurst
- link: artist/4442
  names:
    en: Achilles KEN
    ja: アキレスKEN
picture_full: https://media.vgm.io/albums/58/1185/1185-1196858743.jpg
picture_small: https://medium-media.vgm.io/albums/58/1185/1185-1196858743.jpg
picture_thumb: https://thumb-media.vgm.io/albums/58/1185/1185-1196858743.jpg
publish_format: Commercial
publisher: *id002
related: []
release_date: '2005-08-31'
release_events: []
release_price:
  currency: JPY
  price: 3150.0
reprints: []
stores:
- link: http://music.apple.com/jp/album/870404014
  name: Apple Music / iTunes (JP)
- link: http://music.apple.com/us/album/870404014
  name: Apple Music / iTunes (US)
- link: http://mora.jp/package/43000074/TCJPR0000111758/
  name: mora (AAC)
vgmdb_link: https://vgmdb.net/album/1185?perpage=99999
votes: 0
